/*
 Theme Name:   Fruitshop Child
 Theme URI:    http://7uptheme.com/wordpress/
 Description:  Storelike Child Theme
 Author:       The 7up WordPress team
 Author URI:   http://themeforest.net/user/7-up
 Template:     fruitshop
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         e-commerce, blog, grid-layout, two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, threaded-comments
 Text Domain:  fruitshop
*/
/*Newsletter*/
.newsletter h2 {
    color: #ffffff;
    font-size: 30px;
}
.gform_wrapper .top_label .gfield_label{
color: #ffffff;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    border: 2px solid #ffffff;
    width: calc(70% - 8px) !important;
    border-radius: 20px;
}
input#gform_submit_button_3 {
    font-size: 16px;
    border: 1px solid #ffffff;
}
body .newsletter p {
    color: #ffffff;
    padding-top: 22px;
    font-size: 18px;
}
.woocommerce form.checkout label {
     color: #000000 !important;
}
body .product-grid-view .product-thumb-link {
    height: 170px;
}
body .health-fruit {
    padding-top: 100px;
}
.home div#footer {
    margin-top: -41px;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{
    width: 700px !important;
}
input.wpcf7-form-control.wpcf7-text {
    width: 700px;
}
input.wpcf7-form-control.wpcf7-submit {
    background: #66cc33;
    color: #ffffff;
    padding: 10px 20px;
    border: 2px;
    border-radius: 20px;
    width: 16%;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    width: 700px !important;
}

.page-id-2896 section#content {
    background: #f9f9f9;
}

body .vc-hoverbox-block-inner.vc-hoverbox-front-inner h2 {
    padding: 10px 0px;
    background: #66cc33;
    color: #000000;
    opacity: 0.6;
}


.widget_s7upf_list_products .item-wg-product.table {
    min-height: 100px;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 0px;
}
/* ---------- QA issue ---------- */

.product-extra-link a.compare.compare-link.added { color:transparent; }

.product-extra-link a.compare.compare-link.added:before { content:"\f066"; position:absolute; top:50%; left:0; right:0; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); font:normal normal normal 14px/1 FontAwesome; font-size:inherit; text-rendering:auto; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; color:#555; }

.mb-element-social a { background:#66cc33 !important; }

a.home_shopnow_btn { line-height:36px; }

.woocommerce table.shop_table.cart tbody td.product-remove a.remove { line-height:inherit; display:flex; justify-content:center; align-items:center; }

.woocommerce table.cart td.actions .coupon input[type="text"] { height:36px; }

.woocommerce table.cart td.actions button[type="submit"].button { background-color:#66cc33; }

.woocommerce table.shop_table.cart tbody td.product-quantity .quantity input::-webkit-outer-spin-button, .woocommerce table.shop_table.cart tbody td.product-quantity .quantity input::-webkit-inner-spin-button { -webkit-appearance:none; appearance:none; margin:0; }

.woocommerce table.shop_table.cart tbody td.product-quantity .quantity input[type="number"] { -moz-appearance:textfield; }

.woocommerce-page #payment #place_order { border:1px solid #fff; background-color:transparent; line-height:inherit; }

.woocommerce-page #payment #place_order:hover { border:1px solid #ffcc00; background-color:#ffcc00; line-height:inherit; }

.woocommerce table.cart td.actions button[type="submit"].button:hover { border-color:#ffcc00; background-color:#ffcc00; }

.woocommerce table.cart td.actions button[type="submit"].button { transition:all 0.5s ease-out 0s; -webkit-transition:all 0.5s ease-out 0s; }

.cart.wishlist_table th span { font-size:16px; }

.cart.wishlist_table td.product-add-to-cart a.button { display:table !important; border-radius:50px; padding-left:20px; padding-right:20px; margin-bottom:0; margin-left:0; margin-right:0; float:right; line-height:22px; height:36px; }

.wishlist-popup .wishlist-button a { background-color:#66cc33; border-radius:50px; padding-left:20px; padding-right:20px; color:#fff; text-transform:uppercase; }

.wishlist-popup .wishlist-button a:hover { background-color:#ffcc00; color:#fff; }

.wishlist-popup { height:230px; max-width:100%; }

.diet-image {
    margin: 10px 0 0 0;
}
 .list-diet.custom-scroll {
    margin-right: -20px;
}
.home_net_logo {
    display: none;
}
.home .home_net_logo {
    display: block;
}
span.required {
    color: red;
}
h2.mb-text-header {
    padding-bottom: 22px;
}
.newsletter .news-head {
    width: 100%;
    max-width: 250px;
}
.newsletter .news-desc {
    width: 100%;
    max-width: 205px;
}
.newsletter .news-form .gform_body ul {
    width: 375px;
}
.newsletter .news-form .gform_body, .newsletter .news-form .gform_footer {
    width: auto;
    display: inline-flex;
}
.newsletter .news-form .gform_body li, .newsletter .news-form .gform_body li .ginput_container_email {
    margin: 0;
}
#main-content .newsletter .news-form .gform_body input[type="text"] {
    display: block;
    height: 50px;
    color: #999;
    border-radius: 25px;
    border: none;
    padding: 0 25px;
    vertical-align: top;
    margin: 0;
    width: 100% !important;
}
#main-content .newsletter #gform_3 #gform_submit_button_3 {
    height: 50px;
    border-radius: 25px;
    padding: 0 40px;
    text-transform: uppercase;
    background: transparent;
    color: #fff;
    border-color: #ffffff;
    border: 2px solid #fff;
    transition: all 0.5s ease-out 0s;
    -webkit-transition: all 0.5s ease-out 0s;
    -webkit-appearance: button;
    cursor: pointer;
}
#main-content .newsletter #gform_3 #gform_submit_button_3:hover {
    background: #ffcc00;
    color: #fff !important;
    border-color: #ffcc00;
}
.newsletter #gform_3 .gform_footer.top_label {
    margin-top: 10px;
    margin-left: 10px;
}
.newsletter .news-form {
    width: 100%;
    max-width: 610px;
}
.news-form .wpb_text_column.wpb_content_element {
    margin-bottom: 0;
}
.news-form .wpb_text_column.wpb_content_element .gform_confirmation_message_3 {
    margin-top: 30px;
}
.newsletter .gform_wrapper li.gfield.gfield_error {
    border: none;
    background-color: transparent;
}
.newsletter .gform_wrapper li.gfield.gfield_error .validation_message {
    color: red;
    box-shadow: none;
    padding: 14px 25px 0 25px;
}
.footer_payment .social-network.mb-element-social a i {
    color: #fff;
}
.footer-page {
    background-color: #2c2c2c;
    color: #fff;
}
.single-post .mb-comment .comment-respond > h3 {
    text-transform: capitalize;   
}
header {
    padding-top: 10px;
}
.woocommerce form .form-row-first, .woocommerce-page form .form-row-first {
    float: left;
    width: 100%;
}
.woocommerce form .form-row-last, .woocommerce-page form .form-row-last {
    float: left;
    width: 100%;
}
.live-search-on .list-product-search {
	max-height: 276px;
}
.live-search-on .list-product-search .item-search-pro .product-info .product-title {
	font-size: 14px;
}
.live-search-on .list-product-search .item-search-pro .product-info .product-price {
	font-size: 14px;
}
.info-slide-home12 {
    background: rgba(0,0,0, .4);
    background: rgb(0,0,0, .4);
}
/*.home .product-extra-link a {
	height: 34px;
	width: 34px;
	line-height: 32px;
}*/
.home_Featured_Products .mb_bg_product_style1 {
    padding-top: 40px;
}
.home_Featured_Products .mb_bg_product_style1 .title-box1 {
    margin-bottom: 40px;
}
.product-extra-link a:first-child {
    margin: 0 3px;
}
.second-service .service-icon a {
    background: #ff7979;
}
.third-service .service-icon a {
    background: #dba754;
}
.fourth-service .service-icon a {
    background:#ffcc00;
}
.custom_privacy_h3 h3 {
    padding-bottom: 10px;
}
.home_custom_slider .mega-new-arrival-slider.product-slider .add_to_cart_button {
    font-size: 12px;
}

/* ---------- /QA issue ---------- */





.list-mini-cart-item.woocommerce .product-title {
	font-size: 14px;
	line-height: 18px;
}
.list-mini-cart-item.woocommerce .product-info .product-price, div.table .product-info .product-price span {
	font-size: 15px !important;
}
header .mini-cart-content.text-left h2 {
	font-size: 14px;
}
header .col-sm-8 + .wpb_column.column_container.col-sm-2 {
	padding-left: 0;
}
header .mini-cart-link > span {
	font-size: 14px;
}
.page-id-10 .col-md-9.col-sm-8.col-xs-12 {
	width: 100%;
	min-height: 360px; 
}
.page-id-10 .col-md-3.col-sm-4.col-xs-12.sidebar {
	display: none;
}
.woocommerce-EditAccountForm input, .woocommerce-MyAccount-content input, 
.woocommerce-MyAccount-content #billing_state_field, 
.woocommerce-MyAccount-content #shipping_state_field {
	max-width: 549px;
}
.woocommerce-EditAccountForm .woocommerce-Button.button, 
.woocommerce-MyAccount-content .woocommerce-address-fields .button
 {
	margin: 31px 0 0 0;
}
.woocommerce-EditAccountForm label, .woocommerce-MyAccount-content label {
	margin: 15px 0 0px 0;
}
.woocommerce-MyAccount-content #billing_address_1_field, 
.woocommerce-MyAccount-content #shipping_address_1_field {
	margin: 0 0 14px 0;
}
.wpcf7-submit, button, .shop-button, .button, .submit {
	text-transform: uppercase;
}
.scroll-top.active {
	color: #fff !important;
}
.fancybox-inner {
	height: auto !important;
	max-height: 391px;
}


select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}
select::-ms-expand
{
display:none;	
}


.cart_item .quantity .qty {
    height: 25px;
    padding: 0;
    line-height: 21px !important;
}


 

.newsletter #gform_3 ul li input {
	width: 100% !important;
	height: 40px;
	background-color: #fff;
	box-shadow: 0 0 0 !important;
}
.ginput_container.ginput_container_email {
	box-shadow: 0 0 0 !important;
}
.newsletter #gform_3 ul li {
	padding: 0;
}
.newsletter #gform_3 #gform_submit_button_3 {
	width: 100%;
	border-radius: 69px;
	background-color: #e6e6e6;
	height: 40px;
	line-height: 36px;
	padding: 0 0;
	border: 0px solid #fff;
	margin: 0;
}
.newsletter #gform_3 .gform_footer.top_label {
	padding: 0;
}


.form-row .woocommerce-form-login__rememberme {margin-bottom: 0;display: inline-block;padding: 4px 0;}
.form-row .woocommerce-form-login__rememberme input {position: relative;top: 2px;}



.woocommerce-account .woocommerce-MyAccount-content .addresses .title h3 {
	margin-top: 2px;
}

.decate-info {
	padding: 15px 17px;
	margin-left: 0;
	border-width: 2px;
	border-style: solid;
	margin-top: 50px;
}


.custom_con form input {
	height: 40px;
}
.custom_con form input, .custom_con form textarea {
	padding-left: 11px;
}
.custom_con form textarea {
	padding-top: 10px;
}

.custom_con .wpcf7-response-output.wpcf7-validation-errors, 
.custom_con .wpcf7-response-output.wpcf7-mail-sent-ng {

}
.woocommerce-shipping-fields #ship-to-different-address-checkbox {
	margin: 1px 0 0 0;
}
.woocommerce-shipping-fields #ship-to-different-address span {
	padding-left: 25px;
}

.header .mini-cart1 .mini-cart-link {
	padding: 0 11px;
}
#commentform .comment-form-cookies-consent input {
	margin: 0 7px 0 0;
	position: relative;
	top: 1px;
}
#commentform .comment-form-cookies-consent {
	margin: 0;
	padding: 0 15px;
}




.newsletter .validation_error {
	display: none;
}
.newsletter #gform_confirmation_message_3 {
	border: 2px solid #fff;
	border-radius: 57px;
	color: #fff;
	text-align: center;
	font-size: 14px;
	padding: 8px 20px;
}
.custom_contact_sec2 h2 {
	line-height: 25px;
}
.woocommerce .main-content-shop div.product .woocommerce-tabs ul.tabs li::after {
	background: #66cc33;
}





.custom_con form .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors, 
.custom_con .wpcf7-response-output.wpcf7-display-none.wpcf7-spam-blocked {
	display: none !important;
}
.custom_con .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
	display: table !important;
	width: auto;
	text-align: center;
	float: none;
	margin: 31px auto 0;
	border-radius: 38px;
	font-size: 13px;
	padding: 6px 16px;
}

.product-home12 .title-box1 {
	margin-bottom: 0;
}

.custom_con .wpcf7-form-control.wpcf7-submit {
	margin: 19px 0 0 0;
}




.custom_con .wpcf7-form-control.wpcf7-submit:hover, 
#commentform .form-submit #submit:hover {
background-color: #ffcc00 !important;
transition: all 0.5s ease-out 0s;
-webkit-transition: all 0.5s ease-out 0s;
}

#commentform .form-submit #submit {
	background-color: #66cc33;
	font-size: 14px; 
	color: #fff;
	line-height: 31px;
	height: 36px;
	padding: 0 18px;
	border: 0px;
}


.mb-blog-element-style4 .post-info ul li a {
	text-transform: uppercase;
}

.woocommerce form .form-row label {
text-transform: capitalize;
}




#commentform .comment-form-cookies-consent {
	padding: 0 0 0 39px;
	position: relative;
}

#commentform .comment-form-cookies-consent #wp-comment-cookies-consent {
	position: absolute;
	left: 15px;
	top: 3px;
	width: auto;
}

#commentform .comment-form-rating .stars {
	top: 5px;
	position: relative;
}
 .shipping-calculator-form #calc_shipping_country_field {
	margin-bottom: 5px;
}
.shipping-calculator-form #calc_shipping_postcode_field {
	margin-bottom: 5px;
}

  

.product-detail .detail-info .detail-qty input[type=number]::-webkit-inner-spin-button, 
.product-detail .detail-info .detail-qty input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none !important; 
  margin: 0 !important; 
}
.product-detail .detail-info .detail-qty input[type=number] {
  -moz-appearance:textfield !important;
}
#cboxOverlay {
	background: #000;
	opacity: 1 !important;
}
#colorbox {
	position: fixed !important;
	top: 31px !important;
}


 



@media (min-width:0px) and (max-width: 767px)
{



.fancybox-item.fancybox-close {

	right: 0;
	top: 0;
	z-index: 99999;
}


.woocommerce-cart-form__cart-item.cart_item .product-quantity input {
	padding: 0 !important;
}


.mb-popup-product.woocommerce .summary.entry-summary.detail-info {
	padding-left: 2px;
}


.footer_copy .vc_row.wpb_row {
	display: flex;
	flex-direction: column-reverse;
}
.footer_copy .vc_row.wpb_row .copyright {
	text-align: center;
	margin: 0 0 8px 0;
}
.footer_copy .vc_row.wpb_row .term-policy {
	text-align: center;
}
.footer_copy .vc_row.wpb_row .wpb_single_image.vc_align_center {
	text-align: center;
	margin: 8px 0 12px 0;
}


.col-sm-5.col-xs-12.info-slide-home12 br {
	display: none;
}


.custom-four-services .col-lg-3.col-md-6 {
	padding-bottom: 25px;
}
.custom_super_salad {
	display: flex;
	flex-direction: column-reverse;
}
div.custom_salad {
	margin-top: 44px !important;
}
.product-home12 .mb_bg_product_style1 {
	padding: 51px 0 !important;
}




.custom-menu-box .vc_inner .col-sm-6:nth-child(1) {
	padding-bottom: 30px;
}
.custom_salad .col-sm-8 {
	padding-top: 45px;
}

.mini-cart-box.mini-cart-home12 {
	margin-top: -95px;
}

.menu-home12 .main-nav.main-nav1 {
	margin-top: -75px;
}

.header .wpb_column.column_container.col-sm-2 {
	padding-top: 15px;
}


.custom_maps {
	margin-bottom: 31px;
}








div.custom_con input, div.custom_con input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, div.custom_con textarea.wpcf7-form-control.wpcf7-textarea {
	width: 100% !important;
}


div.custom-our h2 {
	margin-bottom: 0 !important;
}

div.custom-our .decate-info {
	margin-bottom: 51px;
} 

div.custom-our h3 {
	height: 43px;
	overflow: hidden;
}
div.custom-our {
	margin: 0 !important;
}
div.custom_what {
	padding-top: 0 !important;
	margin-top: -21px;
	padding-bottom: 0 !important;
}
.about_scroll_sec {
	margin-bottom: 51px;
}


.woocommerce-shipping-fields #ship-to-different-address-checkbox {margin-left: 0px;padding-bottom: 0;margin: 5px 3px 0;}
.woocommerce-shipping-fields .woocommerce-form__label.checkbox span {padding-left: 22px;}
.woocommerce-shipping-fields .woocommerce-form__label.checkbox {display: inline;} 
.woocommerce-account .woocommerce-MyAccount-navigation ul li{padding: 0px;}
.woocommerce-orders-table__cell-order-delivery-date {width: 100%;float: left;}
.woocommerce-orders-table__cell-order-status {clear: both;}
    
    .product-extra-link a.compare-link { margin-left:0px; }
    

}

@media (min-width:320px) and (max-width:567px) 
{






#commentform .comment-form-cookies-consent label {
	line-height: 20px;
} 
#commentform .comment-form-cookies-consent #wp-comment-cookies-consent {
	position: absolute;
	left: 15px;
	top: 5px;
	width: auto;
	height: auto;
}

#commentform .comment-form-comment label {
	width: 100%;
	position: initial;
}
#commentform .comment-form-comment {
	padding: 0;
}

.fancybox-inner .product-detail .detail-info .mb_detail-qty .button {
	margin: 20px 3px 0px 3px;
	width: 127px;
	font-size: 12px;
}

.footer_copy .vc_row.wpb_row .copyright {
	font-size: 12px;
}

.info-slide-home12 h3 {
	margin: -10px 0 16px 0;
}

.title30 {
	font-size: 24px !important;
}

.woocommerce-MyAccount-navigation ul li {width: 49%;}
.woocommerce-account .woocommerce-MyAccount-navigation ul li:nth-of-type(even) {float: right; padding-left: 60px;}
.checkout_coupon.woocommerce-form-coupon p.form-row.form-row-first {width: 100%;}
.checkout_coupon.woocommerce-form-coupon p.form-row.form-row-last {
	float: left;
	width: 100%;
	margin: 9px 0 0 0;
}
.checkout_coupon.woocommerce-form-coupon p.form-row.form-row-last .button {
	width: 100%;
}
    
    
    
    .newsletter .news-head, .newsletter .news-desc, .newsletter .news-form { float:left; }
    .newsletter .news-form { max-width:700px; }
    .newsletter h2 { margin-top:0; }
    body .newsletter p { padding-top:0; }
    .newsletter #gform_3 .gform_footer.top_label { margin-top:0; margin-left:auto; }
    .newsletter .news-form .gf_browser_chrome.gform_wrapper { margin-top:0; margin-left:0; }
    .news-form .wpb_text_column.wpb_content_element .gform_confirmation_message_3 { margin-top:0; margin-bottom:20px !important; }
    .newsletter .news-form .gform_body ul { width:320px; margin-bottom:20px !important; }
    .newsletter .news-head, .newsletter .news-desc { max-width:100%; text-align:center; }
    .newsletter .news-form .gform_body, .newsletter .news-form .gform_footer { display:table; margin:auto; }
    div.custom_con input[type="submit"]  { width:121px !important; }
    .mb-popup-product.woocommerce ul.wrap-qty-extra { width:100%; overflow:hidden; display:flex; justify-content:start; align-items:flex-end; }
    .mb-popup-product.woocommerce ul.wrap-qty-extra li:first-child { width:57%; float:left; }
    .mb-popup-product.woocommerce .product-detail .detail-info .detail-qty .input-text.qty { height:100%; padding:0; position:relative; top:-1px; background-color: transparent;}


}

@media (min-width:568px) and (max-width:767px) 
{





.shop_table.shop_table_responsive.cart .actions .button {
	width: 308px !important;
	float: right;
}
.shop_table.shop_table_responsive.cart .actions {
	background-color: transparent;
	padding: 0;
	margin: 48px 0 0 0;
}


.woocommerce #review_form #respond textarea {
	max-width: 398px;
}

.newsletter #gform_3 #gform_submit_button_3 {
	width: 201px;
	border-radius: 69px;
	background-color: #e6e6e6;
	height: 40px;
	line-height: 36px;
	padding: 0 0;
	border: 0px solid #fff;
	margin: 0 auto;
	float: none;
	display: table;
}

.info-slide-home12 h3 {
	margin: 48px 0 21px 0;
}


.live-search-on.search-home12 {
	width: 221px;
	float: right;
}
.item-wg-product.table .product-info .product-title {
	font-size: 14px;
	margin-bottom: 3px;
	line-height: 17px;
	height: 32px;
}




input.wpcf7-form-control.wpcf7-submit {
	background: #66cc33;
	color: #ffffff;
	padding: 10px 20px;
	border: 2px;
	border-radius: 20px;
	width: 121px !important;
	margin: 0 auto;
}

div.custom_con label {
	width: 100%;
}
.sidebar
.widget_search {
width: 50%;
}
.woocommerce-page #payment #place_order {
    max-width: 150px;
    float: right;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a {font-size: 13px;}
.woocommerce-account .woocommerce-MyAccount-navigation ul li:not(:last-child) {padding-right: 15px;}


    
    .newsletter .news-head, .newsletter .news-desc, .newsletter .news-form { float:left; }
    .newsletter .news-form { max-width:700px; }
    .newsletter h2 { margin-top:0; }
    body .newsletter p { padding-top:0; }
    .newsletter #gform_3 .gform_footer.top_label { margin-top:0; }
    .newsletter .news-form .gf_browser_chrome.gform_wrapper { margin-top:0; }
    .news-form .wpb_text_column.wpb_content_element .gform_confirmation_message_3 { margin-top:0; margin-bottom:20px !important; }
    .newsletter .news-desc { max-width:360px; }
    .mb-popup-product.woocommerce .product-detail .detail-info .detail-qty .input-text.qty { height:100%; padding:0; position:relative; top:-1px; background-color: transparent;}
    
    body .live-search-on .list-product-search { left:auto; }
    

}





@media (min-width:768px) and (max-width:1024px) 
{




.newsletter #gform_3 ul li input {
	box-shadow: 0 0 0 !important;
	border: 4px solid #66cc33;
	width: 103% !important;
	height: 47px;
	border-radius: 71px !important;
	margin-left: -6px;
}




.col-sm-5.col-xs-12.info-slide-home12 br {
	display: none;
}








header .col-sm-8 + .wpb_column.column_container.col-sm-2 {
	width: 30%;
	padding: 23px 15px 0 0;
}
.mini-cart-home12 {
	margin-top: 0;
}
header .wpb_column.column_container.col-sm-2 {
	width: 100%;
	text-align: center;
}
header .col-sm-2 + .wpb_column.column_container.col-sm-8 {
	width: 70%;
	text-align: left;
}
header .wpb_column.column_container.col-sm-2 {
	width: 100%;
	text-align: center;
	padding: 34px 0 0 0;
}
.logo-home12.logo {
	float: none !important;
}
header .col-sm-2 + .wpb_column.column_container.col-sm-8 .container {
	padding: 0 !important;
}

 







/*
#colorbox {
	border: 3px solid red;
	max-height: 658px;
	overflow-x: scroll !important;
	overflow-y: scroll !important;
}
*/

input.wpcf7-form-control.wpcf7-submit {
	min-width: 133px;
}


input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, 
input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {
	width: 100% !important;
}


.custom_con label {
	width: 100%;
}

  


.custom_contact_sec2 .col-sm-10 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%; 
}



.decate-thumb.banner-quangcao img {
	max-width: 265px;
}

.about_scroll_sec {
	margin-bottom: 51px;
}
div.custom_what {
	padding-top: 0 !important;
	margin-top: -41px;
	padding-bottom: 0 !important;
	margin-bottom: 51px !important;
}
div.custom-our h2 {
	margin-bottom: 0 !important;
}
div.custom-our {
	margin: 0 !important;
}
    
    .home_custom_slider .product-extra-link a:first-child, .product-grid-view.products .product-extra-link a:first-child { display:block; margin:auto; margin-bottom:8px; }
    .home_custom_slider .mega-new-arrival-slider.product-slider .add_to_cart_button { margin-bottom:8px; }
    .home_custom_slider .product-extra-link, .product-grid-view.products .product-extra-link { width:100%; display:block; }
    .product-grid-view.products .item-product .product-extra-link .button { margin-bottom:8px; }
    .product-grid-view.products .product-extra-link a.compare-link { display:block; margin:auto; }
    .sidebar .widget_s7upf_list_products .wg-product-slider .owl-item .item .item-wg-product.table { padding-bottom:10px; }
    
    table.compare-list .add-to-cart td a { line-height:38px !important; }
    body .live-search-on .list-product-search { left:auto; }


}

@media (min-width:768px) and (max-width:991px) 
{



.item-product .product-extra-link .button {
	font-size: 11px !important;
}

.vc_row.wpb_row.vc_inner.newsletter .wpb_column.column_container.col-sm-4 p {
	font-size: 14px;
}

.info-account li a {
	font-size: 11px;
}

.info-slide-home12 h3 {
	margin: 85px 0 21px 0;
}

.shop_table.shop_table_responsive.cart .actions .button {
	width:243px !important;
	float: right;
}
.shop_table.shop_table_responsive.cart .actions {
	background-color: transparent;
	padding: 0;
	margin: 48px 0 0 0;
}



.custom_con .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
	font-size: 12px;
	padding: 6px 10px;
}
.custom_con {
	padding: 0;
}

.term-policy li::after {
	right: -6px;
}
.menu-footer2 li a {
	font-size: 12px;
}
.copyright.silver.text-left {
	font-size: 11px;
	margin: 7px 0 0 0;
}
.menu-footer2 li {
	margin: 0 0 0 12px !important;
	float: left;
}




#footer .brand-footer-1.wpb_column.column_container.col-sm-12.col-lg-6.col-md-6.col-xs-12 ul {
	margin: 7px 0 0 0;
}
#footer .brand-footer-1.wpb_column.column_container.col-sm-12.col-lg-6.col-md-6.col-xs-12 {
	float: right;
}
#footer .wpb_column.column_container.col-sm-12.col-lg-6.col-md-6.col-xs-12 {
	float: left;
	width: auto;
}




.custom-menu-box .wpb_column.col-sm-6 .vc-hoverbox-block.vc-hoverbox-front {
	height: 284px;
}
.custom-menu-box .vc-hoverbox-block.vc-hoverbox-back {
	height: 284px;
}


.mega-new-arrival-slider.product-slider .add_to_cart_button {
	margin-bottom: 15px;
}
body .health-fruit {
	padding: 21px;
	height: 391px;
	overflow-x: scroll;
}

.woocommerce-page #payment #place_order {
	width: auto;
	float: right;
}

.custom_contact_sec2 .col-sm-10 h2 {
	font-size: 14px;
}








.woocommerce-orders-table__cell-order-delivery-date {width: 100%;float: left;}
.woocommerce-orders-table__cell-order-status {clear: both;}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a {font-size: 13px;}
.woocommerce-account .woocommerce-MyAccount-navigation ul li:not(:last-child) {padding-right: 15px;}
    .menu-home12 .main-nav > ul > li > a {font-size: 12px;}
    
    
    .newsletter .news-form .gf_browser_chrome.gform_wrapper { margin-top:0; }
    body .newsletter p { padding-top:0; }
    .newsletter h2 { margin-top:0; }
    .news-form .wpb_text_column.wpb_content_element .gform_confirmation_message_3 { margin-top:0; margin-bottom:20px !important; }
    .newsletter .news-desc { max-width:345px; }
    
}

@media (min-width:992px) and (max-width:1024px) 
{


.item-product .product-extra-link .button {
	width: 100%;
	margin-bottom: 14px;
}

.nav-header.header-ontop.mb-header-default.element-menu-default.menu-home12.fixed-ontop {
	display: none !important;
}

#menu-main-menu li {
	float: left !important;
}
#menu-main-menu {
	float: left !important;
	width: 100% !important;
}





.fixed-ontop .main-nav > ul {
	padding: 0 0 0 15px;
	text-align: center;
}

.vc_row.wpb_row.vc_inner.newsletter .wpb_column.column_container.col-sm-4 p {
	font-size: 18px;
}

.info-slide-home12 h3 {
	margin: 132px 0 21px 0;
}

.main-nav > ul {
	padding: 0 0 0 15px !important;
	text-align: left;
}


.copyright.silver.text-left {
	font-size: 12px;
	margin: 2px 0 0 0;
}


.custom-four-services {
	margin-bottom: 41px !important;
}

.custom-four-services .col-sm-3.col-lg-3 {
	width: 25%;
}

body .health-fruit {
	padding: 21px;
}

.decate-info h3 {
	font-size: 16px;
}
.mb-team-element-style2 .social-network .float-shadow {
	height: 32px;
	width: 32px;
	text-align: center;
	line-height: 33px;
	border-radius: 50%;
	color: #fff;
	font-size: 16px;
}
    
    .newsletter .news-form { max-width:560px; }
    .newsletter .news-form .gform_body ul { width:330px; }
    #main-content .newsletter #gform_3 #gform_submit_button_3 { padding:0 30px; }

}





@media (min-width: 992px) and (max-width: 1199px) {
body .item-product-featured .product-info {
    padding-left: 0px;
}
}

















/*div#colorbox { overflow-x: scroll !important; -webkit-overflow-scrolling: touch; }

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) 
{

body.art-popup #colorbox { border: 3px solid red !important; position: fixed !important; top: 0 !important;}

}


#cboxContent { overflow: scroll !important; }*/








/*Simply*/

